8 Replies Latest reply on Nov 14, 2013 8:14 AM by LANDave

    9.5 SP1 Upgrade - Error: "Server Busy" when running a Vulnerability Scan

    Rookie

      I am getting the result:

      Error: "Server Busy" when running a Vulnerability Scan

       

      on all of my clients when attempting my weekly scheduled patch and compliance scan now. I applied all of the updates as instructed via the upgrade page here:

      http://community.landesk.com/support/docs/DOC-29070

       

      And even applied the "Critical Update" as well.

       

      I have been attempting the troubleshooting steps per this error via the documentation here: http://community.landesk.com/support/docs/DOC-7341 but still have had no luck in resolving my issue.

       

      If anyone has upgraded from 9.5 to SP1 and knows a way to fix this, I would greatly appreciate it.